  /*top*/
.top{width:1000px;margin-left:auto;margin-top:5px;}
.w1000{width:1000px;}
.logo{width:500px;}
.search{width:308px;height:55px;background:url(../index/images/search01.gif) no-repeat;position: relative;}
.search-in{width:223px;height:30px;line-height:30px;margin:9px 10px;border:none;border:0;outline:medium; font-size:16px;}
.search-btn{display: inline-block;width:33px;height:33px;overflow: visible;background:url(../index/images/button.gif);position: absolute;top:9px;right:8px;}

  /*nav*/
.nav{background:url(../index/images/nav.gif) repeat-x;height:48px;}
.nav-01{padding-left:16px;margin-top:2px;width:800px;}
.nav-01 ul li{float:left;color:#ed3030;font-size:18px;line-height:43px;font-family: "Microsoft YaHei";margin-top:5px;}
.nav-01 ul li a{ background: none repeat scroll 0 0 #bf0000;font-size:18px;display: block;height:43px;text-align: center;width:120px;color:#ffffff;}
.nav-01 ul li a:hover{background-color:#ed3030;color:#ffffff;}


.login-01{height:50px;width:250px;}
.login-01 ul li{float:left;color:#ed3030;font-size:18px;line-height:35px;font-family: "Microsoft YaHei";margin-top:5px;}
.login-01 ul li a{ background: none repeat scroll 0 0 #bf0000;font-size:18px;display: block;height:35px;text-align: center;width:250px;color:#ffffff;}
.login-01 ul li a:hover{background-color:#ed3030;color:#ffffff;}
  /*focus*/
.focus{width:730px;height:255px;}

  /*login*/
.login{width:250px;}
.login_input{background:url(../index/images/login02.gif);width:250px;height:200px;}
.login-in{width:160px;height:25px;line-height:25px;margin:8px 10px;border:none;border:0;outline:medium; font-size:14px;color:#c1c1c1;background-color:#f1eeee;}

  
  /*list*/
.list{width:1000px;margin-top:10px;}
.list1{width:355px;height:300px;}
.list2{width:250px;height:240px;}
.list div{float:left;}
.list-top{width:355px;border-bottom:4px solid #bf0000;}
.list2-top{width:250px;border-bottom:4px solid #bf0000;}
.list-top ul li{height:35px;line-height:35px;font-size:18px;font-family: "Microsoft YaHei";}
.list2-top ul li{height:35px;line-height:35px;font-size:18px;font-family: "Microsoft YaHei";}
.list-red{width:100px;height:35px;color:#ffffff;background-color:#bf0000;text-align: center }
.list-red a{color:#ffffff;}
.list-red a:hover{color:#ffffff;}
.list-more{color:#bf0000;}
.list-more a{color:#bf0000;}
.list-more a:hover{color:#bf0000;}
.list-con table tr{display:block;}
.table-con{font-size:14px;height:18px;overflow:auto;display:block;overflow: hidden;text-overflow:ellipsis;}
.table-con a{color:#404040;}
.table-con a:hover{color:#bf0000;}
  /*list*/
 .footer{clear: both;color: rgb(0, 0, 0);height:100px;line-height:40px; margin: 0 auto;padding-top: 15px;text-align: center;font-size:14px;}
 .footer1{background-color:#222f35;width:100%;color:#ffffff;height:28px;line-height:28px;font-size:12px;} 
 .footer1 a:hover{color:#ffffff;}
 .footer1 a{color:#ffffff;}
 .footer2{background-color:#000000;width:100%;} 
 .footer2 a:hover {color:#657e89;}
 .footer2 a{color:#657e89;}